 <table name="Persona 4 Heist Music">
 <Localization directory="loc" default="en.txt"/>
 <HeistMusic id="P4HT" directory="sounds">
      <event name="setup" source="stealth.ogg"/>
	  <event name="anticipation" source="buildup.ogg"/>
	  <event name="assault" source="assault.ogg"/>
	  <event name="control" source="control.ogg"/>
 </HeistMusic>
 </table> 